src: |
  SELECT p_rss_cancero.cdc,
      p_rss_cancero.cancero_id,
      p_rss_cancero.cancero_code,
      p_rss_cancero.cancero_texte,
      p_rss_cancero.cancero_texte_court,
      p_rss_cancero.activite_cancero_id,
      p_rss_cancero.activite_cancero_code,
      p_rss_cancero.activite_cancero_texte,
      p_rss_cancero.rss_id
     FROM pmsi.p_rss_cancero;